package com.ruoyi.common.enums;

/**
 * 登录设备类型
 * @author ruoyi
 */
public enum DeviceType {
    PC("00", "PC端"),
    APP("01", "APP端");

    private final String code;
    private final String info;

    DeviceType(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }

}
